﻿/* CSS Document */
body { font-family: "NanumGothic", "나눔고딕", "Verdana", "dotum", "돋움"; font-size: 13px; line-height: 17px; color: #797979; text-align: center; margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
dd, dl, ol, ul { margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
li { list-style-type: none; margin: 0; padding: 0; }
img { border: 0 none; padding: 0; margin: 0; }
button {border:none; cursor:pointer;}
button span {visibility:hidden; font-size:0px; line-height:0px;}
.clear { clear: both; }
/*링크*/
a:link { text-decoration: none; color: #919191; }
a:visited { text-decoration: none; color: #919191; }
a:active { text-decoration: none; color: #919191; }
a:hover { text-decoration: underline; color: #919191; }
/*레이아웃*/
#wrap { width: 953px; min-width: 953px; margin: 0 auto; text-align: left; }
#head { height: 15px; padding-top: 12px; }
#container { width: 953px; clear: both; padding-bottom:10px;}
#content { float: left; width: 675px; }
#aside { float: right; width: 250px; }
/*상단*/
#head img { margin-right: 10px }
#head .umenu { float: right; margin-top: 3px }
#head .umenu img { margin-left: 10px; margin-right: 10px; }
#gnb { height:79px; border-bottom: 5px solid #0093d1; margin-bottom: 19px; position: relative }
#gnb .logo { position: absolute; top: 20px; left: 0px; }
#gnb .menu { position: absolute; top: 43px; left: 512px;  width:594px; height:17px;}
#gnb .menu li { float: left; display: inline-block; height:17px;}
#gnb .menu li strong { display: none; }
/*
#gnb .menu li a { display: inline-block; width:594px; height: 17px; background:url("../img/gnb_toon.gif") 0 0 no-repeat; }
*/
#gnb .menu li a{display: inline-block; width:594px; height: 17px; background:url("../img/gnb_161010.gif") 0 0 no-repeat}
#gnb .menu .m1 { width:67px; height:17px; background-position: 0 0; }
#gnb .menu .m2 { width:61px; height:17px; background-position: -67px 0; }
#gnb .menu .m3 { width:62px; height:17px; background-position: -128px 0; }
#gnb .menu .m4 { width:62px; height:17px; background-position: -190px 0; }
#gnb .menu .m5 { width:61px; height:17px; background-position: -252px 0; }
#gnb .menu .m6 { width:77px; height:17px; background-position: -313px 0; }
#gnb .menu .m7 { width:62px; height:17px; background-position: -390px 0; }
#gnb .menu .m8 { width:62px; height:17px; background-position: -452px 0; }
#gnb .menu .m9 { width:77px; height:17px; background-position: -514px 0; }
#gnb .menu .m1:hover { background-position: 0 -27px; }
#gnb .menu .m2:hover { background-position: -67px -27px; }
#gnb .menu .m3:hover { background-position: -128px -27px; }
#gnb .menu .m4:hover { background-position: -190px -27px; }
#gnb .menu .m5:hover { background-position: -252px -27px; }
#gnb .menu .m6:hover { background-position: -313px -27px; }
#gnb .menu .m7:hover { background-position: -390px -27px; }
#gnb .menu .m8:hover { background-position: -452px -27px; }
#gnb .menu .m9:hover { background-position: -514px -27px; }
#gnb .menu .m1_on { width:67px; height:17px; background-position: 0 -27px; }
#gnb .menu .m2_on { width:61px; height:17px; background-position: -67px -27px; }
#gnb .menu .m3_on { width:62px; height:17px; background-position: -128px -27px; }
#gnb .menu .m4_on { width:62px; height:17px; background-position: -190px -27px; }
#gnb .menu .m5_on { width:61px; height:17px; background-position: -252px -27px; }
#gnb .menu .m6_on { width:77px; height:17px; background-position: -313px -27px; }
#gnb .menu .m7_on { width:62px; height:17px; background-position: -390px -27px; }
#gnb .menu .m8_on { width:62px; height:17px; background-position: -452px -27px; }
#gnb .menu .m9_on { width:77px; height:17px; background-position: -514px -27px; }
/*content*/
#content .headimg { width: 675px; height: 401px; clear: both; }
#content .headimg .btnl { position: relative; top: 345px; width: 36px; height: 36px; }
#content .headimg .btnr { position: relative; margin-left: -36px; top: 345px; width: 36px; height: 36px; }
#content .coverimg { width: 673px; height: 380px }
/* 메인 컨텐츠 */
.sectionwr { padding-top: 20px; }
.sectionwr .left { float: left; width: 325px; position: relative; margin-bottom: 20px; }
.sectionwr .right { float: right; width: 325px; position: relative; margin-bottom: 20px; }
.sectionwr h3 { height: 20px; clear: both; margin-bottom: 15px; }
.sectionwr .line { border-bottom: 1px solid #d2d2d2; padding-bottom: 20px; *margin-bottom:0px;
}
.sectionwr .more { position: absolute; top: 2px; right: 0px; }
.sectionwr .lanews { overflow: hidden; clear: both; }
.sectionwr .lanews img { margin-bottom: 15px; }
.sectionwr .lanews .title { font-size: 14px; font-weight: bold; margin-bottom: 10px; }
.sectionwr .lanews .title a { color: #1e1e1e }
.sectionwr .lanews .summ { margin-bottom: 15px; }
.sectionwr .lanews li { clear: both; background: url('../img/dot.gif') no-repeat 0px 5px; padding-left: 10px; }
.sectionwr .photo { position: relative; display: block; }
.sectionwr .photo .list_type8 {}
.sectionwr .photo .list_type8 li {position:relative; width:155px; height:200px; float:left; overflow:hidden;}
.sectionwr .photo .list_type8 li .thum_st {position:absolute; top:0; width:153px; height:198px; display:block; border:solid 1px #000; zoom:1; filter:alpha(opacity=10); opacity:0.1; z-index:20;}
.sectionwr .photo .list_type8 li .thum, .photobox_list_c .list_type8 li .thum img {clear:both; width:155px; height:200px; overflow:hidden;}
.sectionwr .photo .list_type8 li .text {position:absolute; left:0; bottom:0; width:155px; height:44px; background-color:#27282b; zoom:1; filter:alpha(opacity=80); opacity:0.8; z-index:50;}
.sectionwr .photo .list_type8 li .text a {color:#fff;}
.sectionwr .photo .list_type8 li .text .icon {float:left; position:absolute; width:16px; top:8px; left:8px; z-index:40;}
.sectionwr .photo .list_type8 li .text .text2 {float:left; position:absolute; width:112px; height:28px; top:10px; left:30px; word-break:break-all; overflow:hidden; font-family:dotum,'돋움'; font-size:11px; letter-spacing:-1px; text-align:left; line-height:15px;}
.sectionwr .photo .mgr10 {margin-right:18px;}
/*sub*/
.subhead, .subhead dl { clear: both; width: 675px; }
.subhead dt { float: left; display: inline; width: 322px }
.subhead dd { height: 210px; border-bottom: 1px solid #d2d2d2; margin-left: 329px; padding-left: 6px; width: 340px; }
.subhead a h1 { font-size: 25px; color: #333; line-height: 34px; }
.subhead p { text-align: justify; padding-top: 10px; }
.subhead p a { color: #444; text-align: justify; }
.local { text-align: left; clear: both; border-bottom: 1px solid #d2d2d2; padding: 16px 0px; margin-bottom: 20px; }
.local a { color: #000000; }
/*list*/
.slist { clear: both; width: 675px; }
.slist dl { clear: both; margin-bottom: 20px; width: 675px; height: 148px; }
.slist dt { float: left; width: 226px; margin-right: 16px; }
.slist dd { border-bottom: 1px solid #d2d2d2; height: 147px; width: 433px; float: left; }
.slist a h2 { font-size: 20px; font-weight: bold; color: #1e1e1e; padding-bottom: 10px; line-height: 20px; }
.slist span { display: block; padding-top: 5px; }
/*page*/
.pagenavi { clear: both; text-align: center; line-height: 24px; padding-top: 35px; }
.pagenavi img { vertical-align: middle; width: 26px; height: 26px; }
.pagenavi a { width: 26px; height: 26px; display: inline-block; line text-decoration: none;
}
.pagenavi span { width: 26px; height: 26px; padding: 0px; display: inline-block; background: #231917; color: #fff; }
.pagenavi .img { padding: 0px; }

.sub_viewpag_headline { border-bottom: 1px solid #DED7D7; height: 140px; margin: auto; padding-bottom:10px;}
.rank_newsbox_top { border-right:1px solid #DED7D7; float: left; padding:7px 0; width: 248px; }
.subtop_webzinestyle_hd { float: right; padding: 6px 0; text-align: left; width: 407px; }
.subtop_webzinestyle_hd dt { color: #313650; font-size: 15px; font-weight: bold; letter-spacing: -0.075em; }
.subtop_webzinestyle_hd dt a {color:#333;}
.subtop_webzinestyle_hd dd { clear: both; margin-top: 10px; width: 407px; }
.subtop_webzinestyle_hd dd .img { border: 1px solid #CCCCCC; float: left; height: 91px; margin-left: 7px; width: 147px; }
.subtop_webzinestyle_hd dd .txt { color: #666666; float: right; font-family: dotum; letter-spacing: -0.5px; line-height: 140%; text-align: left; width: 242px; }
.subtop_webzinestyle_hd dd .txt a { color: #666666; }
.biz_webtoon { height: 125px; position: relative; width: 240px; }
.biz_webtoon h3 { color: #0093D1; font: bold 12px "돋움", Arial; padding-top: 2px; }
.biz_webtoon span { position: absolute; right: 13px; top: 1px; }
.biz_webtoon ul { margin: 0; padding: 0; }
.biz_webtoon ul li { float: left; padding-top: 5px; text-align: center; }
.biz_webtoon .wttext { height: 14px; letter-spacing: -0.1em; overflow: hidden; padding-top: 3px; text-overflow: ellipsis; white-space: nowrap; width: 105px; }
.biz_webtoon .wttext a { color: #555555; font: 11px "돋움", Arial; height: 14px; letter-spacing: -0.1em; text-decoration: none; width: 105px; }
.biz_webtoon .wttext a:hover { color: #555555; font: 11px "돋움", Arial; height: 14px; letter-spacing: -0.1em; text-decoration: underline; width: 105px; }
/*검색*/
#content .search {clear:both; height:24px; border-bottom:solid 1px #bbb; margin-bottom:20px;}
#content .search .search_left {float:left; width:40%;}
#content .search .search_right {float:right; width:40%; text-align:right; font-size:12px; font-weight:bold; padding-top:13px; color:#0078bf;}
#content .search {padding-bottom:15px;}
#content .search button.search {width:25px; height:25px; background:url(../img/btn_search.jpg) 0 0 no-repeat; display:inline-block; cursor:pointer; vertical-align:top;}
#content .search input {width:214px; height:18px; background-color:#f7f7f7; border:solid 1px #d2d2d2; color:#444; border-right:none; font-size:12px; padding:3px 5px 2px 5px; text-align:center;}

/*article*/
.article { clear: both; padding-bottom: 20px; }
.article .top { background: url("../img/bg_article.gif") 0 0 repeat-y; padding-top: 17px; border-top: 2px solid #0093d1; padding-bottom: 15px; }
.article .top .cats { float: left; width: 119px; padding-top:5px; margin-right: 14px; text-align: center; }
.article .top .title { width: 500px; margin-left: 133px; }
.article .top h1 { font-size: 22px; color: #000000; line-height: 28px; }
.article .top span { font-size: 12px; color: #adadad; }
.article .h_ad { float: left; }
.article .sns { float: right; }
.article .util { clear: both; padding-top: 15px; }
.article .articletext { clear: both; color: #1e1e1e; font-size: 14px; padding-top: 20px; line-height: 22px; }
.article .addarticle { clear: both; padding-top: 20px; }
.article .addarticle a { color: #1e1e1e; font-size: 15px; }
.article .info {clear: both; padding-top: 10px;}
.article .info .info_left {float:left; width:50%; font-size: 12px; color: #adadad;}
.article .info .info_right {float:right; width:50%; text-align:right;}
.pview { margin-bottom: 20px; }
.viewad { clear: both; margin-bottom: 20px; }
.is_news { clear: both; padding-bottom:10px;}
.is_news h3 { margin-bottom: 10px; }
.is_news li { float: left; display: inline-block; width: 329px; margin-right: 17px; }
.is_news li strong { display: block; color: #010101; }
.is_news .last { margin-right: 0px; }
.is_news .top li { height: 84px; padding-bottom: 20px; }
.is_news .top li img { float: left; margin-right: 7px; }
.is_news .bt li { height: 24px; }
.is_news .bt a { color: #010101; }
/*우측 모듈*/
#aside .aside { margin-bottom: 24px; }
#aside .ad1 { margin-bottom: 10px; clear: both; }
#aside h3 { margin-bottom: 12px; clear: both; display: block; height: 15px; }
/*많이본 뉴스 */
#aside .rank { position: relative; }
#aside .rank h4 { position: absolute; top: 30px; height: 28px; }
#aside .rank .tab01 h4 { left: 0px; }
#aside .rank .tab02 h4 { left: 63px; }
#aside .rank .tab03 h4 { left: 126px; }
#aside .rank .tab04 h4 { left: 188px; }
#aside .rank ol { border: 1px solid #dde1e4; border-top: none; margin-top: 40px; padding: 10px 7px; }
#aside .rank li { line-height: 23px; }
#aside .rank li img { vertical-align: middle; margin-right: 10px; }
/*연예포토*/
#aside .photo { margin-bottom: 10px; border-top: 1px solid #d2d2d2; padding-top: 15px; }
#aside .photo h4 { clear: both; margin-bottom: 8px; }
#aside .photo h4 a { color: #1e1e1e; font-size: 14px; }
#aside .photo img { float: left; margin-right: 12px; }
#aside .photo li { clear: both; height: 100px; }
/*연예뉴스*/
#aside .photonews { position: relative; border-top: 1px solid #d2d2d2; padding-top: 15px; }
#aside .photonews li { height: 157px; text-align:center; }
#aside .photonews img { margin-bottom: 5px; display: block; }
#aside .more { position: absolute; top: 14px; right: 0px; }
#aside .photonews .left { float: left; width: 120px; }
#aside .photonews .right { float: right; width: 120px; }
/*검색*/
#aside .search {padding-bottom:15px;}
#aside .search button.search {width:25px; height:25px; background:url(../img/btn_search.jpg) 0 0 no-repeat; display:inline-block; cursor:pointer; vertical-align:top;}
#aside .search input {width:214px; height:18px; background-color:#f7f7f7; border:solid 1px #d2d2d2; color:#444; border-right:none; font-size:12px; padding:3px 5px 2px 5px; text-align:center;}

/* 풋터 */
#footer { padding-top: 20px; *padding-top:0px;
clear: both; text-align: center; }
.foot { height: 90px; padding: 17px 0 7px; }
.bottom_menu {
text-align:center width:100%; background: none repeat scroll 0 0 #F3F3F5; border-bottom: 1px solid #DDDDDD; border-top: 1px solid #DDDDDD; height: 17px; padding: 8px 0; ; }
.bottom_menu ul { margin: 0 auto; }
.bottom_menu li { background: url("../img/f_line.gif") no-repeat scroll right center; display: inline-block; *display:inline;padding:0 13px; }
.bottom_menu li a:hover { text-decoration: underline; }
.bottom_menu li.last { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); padding-right: 0; }
.bottom_menu li.first { padding-left: 0; }
